div.loader{position:absolute;top:0;left:0;background-image:url(/_image/loader.gif);background-repeat:no-repeat;background-position:center;width:460px;height:600px}
div.slideshow span.image-wrapper{display:block;position:absolute;top:0;left:0;overflow:hidden}
div.slideshow img{vertical-align:middle;border:0}
div.slideshow a.advance-link{display:block;width:460px;height:600px}
ul.thumbs img{border:none;display:block;height:100px;width:80px}
a.advance-link{line-height:0px;}